.playCtr_1,.playCtr_2,.playCtr_3,.playCtr_4, .playCtr_5, .playCtr_6{padding-left: 0px !important;}



.white_text {color: #fff;}
.red_text {color:#E95F3A!important;}
.shadow_text{text-shadow: 0 0 14px rgba(0,0,0,0.7);}
.shadow_text_black{text-shadow: 0 0 14px rgba(0,0,0,0.9);}


.swiper-pagination{width:100%;}
.swiper-pagination-bullet{margin:0 3px;}


#wsr_special15 {height:auto!important;}
#wsr_special15 .col .section_img{position: relative; left: -40%;}
#wsr_special15 .video_btn2 img {
    position: inherit;
    left: 0%;    margin-bottom: 30px;
	opacity:1;transition: 0.2s;
}

#wsr_special15 .video_btn2 img:hover{
	    cursor: pointer;
		opacity:0.6;
		transition: 0.2s;
	
}

#wsr_special15 .video_btn12 img {
    position: inherit;
    left: 0%;    margin-bottom: 30px;
	opacity:1;transition: 0.2s;
}

#wsr_special15 .video_btn12 img:hover{
	    cursor: pointer;
		opacity:0.6;
		transition: 0.2s;
	
}


#wsr_special15 .section_content{padding-top: 30px;}
#wsr_special15 .section_content p {color:#999;}

.eng #wsr_special15 .section_content{padding-top: 30px;}
#wsr_special15 .section_content h4{   font-size: 32px;}
.eng #wsr_special15 .section_content h4{    line-height: 2.3rem;    font-size: 26px;}
#wsr_special15  .special_text{font-size: 30px;     color: #999;}

#wsr_special15 .col .icon{width: 75px;left: -20%;}


.eng  #wsr_special15 h5{font-size:20px}


#svc_special1{height:600px;}

#svc_special101{background-color:#f5f5f5;    height: auto;    padding-bottom: 70px;}

#svc_special17 h4{font-size:26px;}
#svc_special10 h4{font-size:26px;}
#banner_section .gradient_effect {
    background: linear-gradient(to right, rgba(255,255,255,1),rgba(0,0,0,0));
    background: -webkit-linear-gradient(left,rgba(255,255,255,1),rgba(0,0,0,0));
    background: -o-linear-gradient(right,rgba(255,255,255,1),rgba(0,0,0,0));
    background: -moz-linear-gradient(right,rgba(255,255,255,1),rgba(0,0,0,0));
    background: linear-gradient(to right, rgba(255,255,255,1),rgba(0,0,0,0));
}
#svc_special1{height:550px;padding-bottom:50px;}
.eng #svc_special1{height:634px;}
#svc_special1 .maria_img {position: absolute;
    bottom: -9px;
	left: -7%;
    width: 50%;
    max-width: 420px;}

#svc_special1 .feature_content {text-align: center;}
#svc_special1 .inner_content {width: 477px;margin: 0 auto;}
#svc_special1 h4{color:#000;}
#svc_special1 p{color:#999;}
#svc_special1 img{margin-top:15px;}




 
 
 
 .swiper-button-next{right:-10px}
 .swiper-button-prev{left:-10px;}
 







.feature_video.feature{position:relative}
.feature_video.feature .video_btn {position: relative;margin: 25px auto;width: 100%;max-width: 250px;color: #616161;}
.feature_video.feature .video_Popup {width: 100%;height: 100%;display: block; text-align: center;}
.feature_video.feature .video_Popup i{z-index: 100;font-style: normal;color: #ccc;font-size: 72px;-webkit-transition: color .3s;transition: color .3s;cursor: pointer}
.feature_video.feature .video_Popup i:hover {color: #aaa;}
.feature_video.feature .video_btn img{width:100%}
.feature_video.feature .video_btn p{margin-top: 10px;font-size: 18px;font-weight: bold;}



.feature_video.feature .video_bg{position: absolute;top: 0;bottom: 0;left: 0;right: 0;width: 100%;height: 100%; background-color: #000; z-index: 1; display: none;}
.feature_video.feature .video_container{position: absolute;top: 0;bottom: 0;left: 0;right: 0;width: 100%;height: 100%;margin: auto;z-index: 1;display: none;align-items: center;justify-content: center;}
.feature_video.feature .video_container .plyr_wrapper{width: 80%; max-width:600px}
.feature_video.feature .video_container #mix_combine_plyr {position:relative; padding-bottom: 56.25%;height: 0;overflow: hidden;background: #000;}
.feature_video.feature .video_container #mix_combine_plyr iframe{position: absolute;top: 0;left: 0;width: 100%;height: 100%;border: 0;-webkit-user-select: none;-moz-user-select: none;-ms-user-select: none;user-select: none;}

.feature_video.feature .close_icon{position: absolute;right: 10px;top: 10px;border: #fff 1px solid;background-color: transparent;width: 42px;height: 42px;border-radius: 21px;text-align: center;z-index:2; display:none; cursor: pointer}
.feature_video.feature .close_icon:hover{background-color: #fff}
.feature_video.feature .close_icon i{font-size: 18px;line-height: 42px; color: #fff;    z-index: 100; }
.feature_video.feature .close_icon:hover i{color:#43413f}




.feature_video.feature .inner_img img{width:100%}
.feature_video.feature .video_Popup1 {width: 100%;height: 100%;display: block; text-align: center;position: absolute;cursor: pointer}
.feature_video.feature .video_Popup1 i{z-index: 100;font-style: normal;color: #fff;font-size: 72px;height:72px; -webkit-transition: color .3s;transition: color .3s;position: absolute;left: 0;right: 0;top: 0;bottom: 0;margin: auto;}
.feature_video.feature .video_Popup1:hover i {color: #aaa;}
.feature_video.feature .inner_txt{color: #fff;padding: 10px;background-color: #999;font-size: 16px;}
.feature_video.feature .video_btn1 {position: relative;margin: 25px auto;width: 100%;max-width: 250px;color: #616161;}
.feature_video.feature .video_btn1 img{width:100%}
.feature_video.feature .video_btn1 p{margin-top: 10px;font-size: 18px;font-weight: bold;}
.feature_video.feature .video_bg1{position: absolute;top: 0;bottom: 0;left: 0;right: 0;width: 100%;height: 100%; background-color: #000; z-index: 1; display: none;}
.feature_video.feature .video_container1{position: absolute;top: 0;bottom: 0;left: 0;right: 0;width: 100%;height: 100%;margin: auto;z-index: 1;display: none;align-items: center;justify-content: center;}
.feature_video.feature .video_container1 .plyr_wrapper{width: 80%; max-width:600px}
.feature_video.feature .video_container1 .video_ply {position:relative; padding-bottom: 56.25%;height: 0;overflow: hidden;background: #000;display:none}
.feature_video.feature .video_container1 .video_ply iframe{position: absolute;top: 0;left: 0;width: 100%;height: 100%;border: 0;-webkit-user-select: none;-moz-user-select: none;-ms-user-select: none;user-select: none;}
.feature_video.feature .close_icon1{position: absolute;right: 10px;top: 10px;border: #fff 1px solid;background-color: transparent;width: 42px;height: 42px;border-radius: 21px;text-align: center;z-index:2; display:none; cursor: pointer}
.feature_video.feature .close_icon1:hover{background-color: #fff}
.feature_video.feature .close_icon1 i{font-size: 18px;line-height: 42px; color: #fff ;    z-index: 100;}
.feature_video.feature .close_icon1:hover i{color:#43413f}




.feature_video.feature .inner_img{position:relative}

.feature_video.feature .video_Popup2 {width: 100%;height: 100%;display: block; text-align: center;position: absolute;cursor: pointer}
.feature_video.feature .video_Popup2 i{z-index: 100;font-style: normal;color: #fff;font-size: 72px;height:72px; -webkit-transition: color .3s;transition: color .3s;position: absolute;left: 0;right: 0;top: 0;bottom: 0;margin: auto;}
.feature_video.feature .video_Popup2:hover i {color: #aaa;}
.feature_video.feature .inner_txt{color: #fff;padding: 10px;background-color: #999;font-size: 16px;}
.feature_video.feature .video_btn2 {position: relative;margin: 25px auto;width: 100%;max-width: 250px;color: #616161;}
.feature_video.feature .video_btn2 img{width:100%}
.feature_video.feature .video_btn2 p{margin-top: 10px;font-size: 18px;font-weight: bold;}
.feature_video.feature .video_bg2{position: absolute;top: 0;bottom: 0;left: 0;right: 0;width: 100%;height: 100%; background-color: #000; z-index: 1; display: none;}
.feature_video.feature .video_container2{position: absolute;top: 0;bottom: 0;left: 0;right: 0;width: 100%;height: 100%;margin: auto;z-index: 1;display: none;align-items: center;justify-content: center;}
.feature_video.feature .video_container2 .plyr_wrapper{width: 80%; max-width:600px}
.feature_video.feature .video_container2 .video_ply {position:relative; padding-bottom: 56.25%;height: 0;overflow: hidden;background: #000;display:none}
.feature_video.feature .video_container2 .video_ply iframe{position: absolute;top: 0;left: 0;width: 100%;height: 100%;border: 0;-webkit-user-select: none;-moz-user-select: none;-ms-user-select: none;user-select: none;}
.feature_video.feature .close_icon2{position: absolute;right: 10px;top: 10px;border: #fff 1px solid;background-color: transparent;width: 42px;height: 42px;border-radius: 21px;text-align: center;z-index:2; display:none; cursor: pointer}
.feature_video.feature .close_icon2:hover{background-color: #fff}
.feature_video.feature .close_icon2 i{font-size: 18px;line-height: 42px; color: #fff ;    z-index: 100;}
.feature_video.feature .close_icon2:hover i{color:#43413f}









.feature_video.feature .video_Popup3 {width: 100%;height: 100%;display: block; text-align: center;position: absolute;cursor: pointer}
.feature_video.feature .video_Popup3 i{z-index: 100;font-style: normal;color: #fff;font-size: 72px;height:72px; -webkit-transition: color .3s;transition: color .3s;position: absolute;left: 0;right: 0;top: 0;bottom: 0;margin: auto;}
.feature_video.feature .video_Popup3:hover i {color: #aaa;}
.feature_video.feature .inner_txt{color: #fff;padding: 10px;background-color: #999;font-size: 16px;}
.feature_video.feature .video_btn3 {position: relative;margin: 25px auto;width: 100%;max-width: 250px;color: #616161;}
.feature_video.feature .video_btn3 img{width:100%}
.feature_video.feature .video_btn3 p{margin-top: 10px;font-size: 18px;font-weight: bold;}
.feature_video.feature .video_bg3{position: absolute;top: 0;bottom: 0;left: 0;right: 0;width: 100%;height: 100%; background-color: #000; z-index: 1; display: none;}
.feature_video.feature .video_container3{position: absolute;top: 0;bottom: 0;left: 0;right: 0;width: 100%;height: 100%;margin: auto;z-index: 1;display: none;align-items: center;justify-content: center;}
.feature_video.feature .video_container3 .plyr_wrapper{width: 80%; max-width:600px}
.feature_video.feature .video_container3 .video_ply {position:relative; padding-bottom: 56.25%;height: 0;overflow: hidden;background: #000;display:none}
.feature_video.feature .video_container3 .video_ply iframe{position: absolute;top: 0;left: 0;width: 100%;height: 100%;border: 0;-webkit-user-select: none;-moz-user-select: none;-ms-user-select: none;user-select: none;}
.feature_video.feature .close_icon3{position: absolute;right: 10px;top: 10px;border: #fff 1px solid;background-color: transparent;width: 42px;height: 42px;border-radius: 21px;text-align: center;z-index:2; display:none; cursor: pointer}
.feature_video.feature .close_icon3:hover{background-color: #fff}
.feature_video.feature .close_icon3 i{font-size: 18px;line-height: 42px; color: #fff ;    z-index: 100;}
.feature_video.feature .close_icon3:hover i{color:#43413f}










.feature_video.feature .video_Popup4 {width: 100%;height: 100%;display: block; text-align: center;position: absolute;cursor: pointer}
.feature_video.feature .video_Popup4 i{z-index: 100;font-style: normal;color: #fff;font-size: 72px;height:72px; -webkit-transition: color .3s;transition: color .3s;position: absolute;left: 0;right: 0;top: 0;bottom: 0;margin: auto;}
.feature_video.feature .video_Popup4:hover i {color: #aaa;}
.feature_video.feature .inner_txt{color: #fff;padding: 10px;background-color: #999;font-size: 16px;}
.feature_video.feature .video_btn4 {position: relative;margin: 25px auto;width: 100%;max-width: 250px;color: #616161;}
.feature_video.feature .video_btn4 img{width:100%}
.feature_video.feature .video_btn4 p{margin-top: 10px;font-size: 18px;font-weight: bold;}
.feature_video.feature .video_bg4{position: absolute;top: 0;bottom: 0;left: 0;right: 0;width: 100%;height: 100%; background-color: #000; z-index: 1; display: none;}
.feature_video.feature .video_container4{position: absolute;top: 0;bottom: 0;left: 0;right: 0;width: 100%;height: 100%;margin: auto;z-index: 1;display: none;align-items: center;justify-content: center;}
.feature_video.feature .video_container4 .plyr_wrapper{width: 80%; max-width:600px}
.feature_video.feature .video_container4 .video_ply {position:relative; padding-bottom: 56.25%;height: 0;overflow: hidden;background: #000;display:none}
.feature_video.feature .video_container4 .video_ply iframe{position: absolute;top: 0;left: 0;width: 100%;height: 100%;border: 0;-webkit-user-select: none;-moz-user-select: none;-ms-user-select: none;user-select: none;}
.feature_video.feature .close_icon4{position: absolute;right: 10px;top: 10px;border: #fff 1px solid;background-color: transparent;width: 42px;height: 42px;border-radius: 21px;text-align: center;z-index:2; display:none; cursor: pointer}
.feature_video.feature .close_icon4:hover{background-color: #fff}
.feature_video.feature .close_icon4 i{font-size: 18px;line-height: 42px; color: #fff;    z-index: 100; }
.feature_video.feature .close_icon4:hover i{color:#43413f}








.feature_video.feature .video_Popup5 {width: 100%;height: 100%;display: block; text-align: center;position: absolute;cursor: pointer}
.feature_video.feature .video_Popup5 i{z-index: 100;font-style: normal;color: #fff;font-size: 72px;height:72px; -webkit-transition: color .3s;transition: color .3s;position: absolute;left: 0;right: 0;top: 0;bottom: 0;margin: auto;}
.feature_video.feature .video_Popup5:hover i {color: #aaa;}
.feature_video.feature .inner_txt{color: #fff;padding: 10px;background-color: #999;font-size: 16px;}
.feature_video.feature .video_btn5{position: relative;margin: 25px auto;width: 100%;max-width: 250px;color: #616161;}
.feature_video.feature .video_btn5 img{width:100%}
.feature_video.feature .video_btn5 p{margin-top: 10px;font-size: 18px;font-weight: bold;}
.feature_video.feature .video_bg5{position: absolute;top: 0;bottom: 0;left: 0;right: 0;width: 100%;height: 100%; background-color: #000; z-index: 1; display: none;}
.feature_video.feature .video_container5{position: absolute;top: 0;bottom: 0;left: 0;right: 0;width: 100%;height: 100%;margin: auto;z-index: 1;display: none;align-items: center;justify-content: center;}
.feature_video.feature .video_container5 .plyr_wrapper{width: 80%; max-width:600px}
.feature_video.feature .video_container5 .video_ply {position:relative; padding-bottom: 56.25%;height: 0;overflow: hidden;background: #000;display:none}
.feature_video.feature .video_container5 .video_ply iframe{position: absolute;top: 0;left: 0;width: 100%;height: 100%;border: 0;-webkit-user-select: none;-moz-user-select: none;-ms-user-select: none;user-select: none;}
.feature_video.feature .close_icon5{position: absolute;right: 10px;top: 10px;border: #fff 1px solid;background-color: transparent;width: 42px;height: 42px;border-radius: 21px;text-align: center;z-index:2; display:none; cursor: pointer}
.feature_video.feature .close_icon5:hover{background-color: #fff}
.feature_video.feature .close_icon5 i{font-size: 18px;line-height: 42px; color: #fff ;    z-index: 100;}
.feature_video.feature .close_icon5:hover i{color:#43413f}




.feature_video.feature .video_Popup6 {width: 100%;height: 100%;display: block; text-align: center;position: absolute;cursor: pointer}
.feature_video.feature .video_Popup6 i{z-index: 100;font-style: normal;color: #fff;font-size: 72px;height:72px; -webkit-transition: color .3s;transition: color .3s;position: absolute;left: 0;right: 0;top: 0;bottom: 0;margin: auto;}
.feature_video.feature .video_Popup6:hover i {color: #aaa;}
.feature_video.feature .inner_txt{color: #fff;padding: 10px;background-color: #999;font-size: 16px;}
.feature_video.feature .video_btn6 {position: relative;margin: 25px auto;width: 100%;max-width: 250px;color: #616161;}
.feature_video.feature .video_btn6 img{width:100%}
.feature_video.feature .video_btn6 p{margin-top: 10px;font-size: 18px;font-weight: bold;}
.feature_video.feature .video_bg6{position: absolute;top: 0;bottom: 0;left: 0;right: 0;width: 100%;height: 100%; background-color: #000; z-index: 1; display: none;}
.feature_video.feature .video_container6{position: absolute;top: 0;bottom: 0;left: 0;right: 0;width: 100%;height: 100%;margin: auto;z-index: 1;display: none;align-items: center;justify-content: center;}
.feature_video.feature .video_container6 .plyr_wrapper{width: 80%; max-width:600px}
.feature_video.feature .video_container6 .video_ply {position:relative; padding-bottom: 56.25%;height: 0;overflow: hidden;background: #000;display:none}
.feature_video.feature .video_container6 .video_ply iframe{position: absolute;top: 0;left: 0;width: 100%;height: 100%;border: 0;-webkit-user-select: none;-moz-user-select: none;-ms-user-select: none;user-select: none;}
.feature_video.feature .close_icon6{position: absolute;right: 10px;top: 10px;border: #fff 1px solid;background-color: transparent;width: 42px;height: 42px;border-radius: 21px;text-align: center;z-index:2; display:none; cursor: pointer}
.feature_video.feature .close_icon6:hover{background-color: #fff}
.feature_video.feature .close_icon6 i{font-size: 18px;line-height: 42px; color: #fff;    z-index: 100; }
.feature_video.feature .close_icon6:hover i{color:#43413f}





.feature_video.feature .video_Popup7 {width: 100%;height: 100%;display: block; text-align: center;position: absolute;cursor: pointer}
.feature_video.feature .video_Popup7 i{z-index: 100;font-style: normal;color: #fff;font-size: 72px;height:72px; -webkit-transition: color .3s;transition: color .3s;position: absolute;left: 0;right: 0;top: 0;bottom: 0;margin: auto;}
.feature_video.feature .video_Popup7:hover i {color: #aaa;}
.feature_video.feature .inner_txt{color: #fff;padding: 10px;background-color: #999;font-size: 16px;}
.feature_video.feature .video_btn7 {position: relative;margin: 25px auto;width: 100%;max-width: 250px;color: #616161;}
.feature_video.feature .video_btn7 img{width:100%}
.feature_video.feature .video_btn7 p{margin-top: 10px;font-size: 18px;font-weight: bold;}
.feature_video.feature .video_bg7{position: absolute;top: 0;bottom: 0;left: 0;right: 0;width: 100%;height: 100%; background-color: #000; z-index: 1; display: none;}
.feature_video.feature .video_container7{position: absolute;top: 0;bottom: 0;left: 0;right: 0;width: 100%;height: 100%;margin: auto;z-index: 1;display: none;align-items: center;justify-content: center;}
.feature_video.feature .video_container7 .plyr_wrapper{width: 80%; max-width:600px}
.feature_video.feature .video_container7 .video_ply {position:relative; padding-bottom: 56.25%;height: 0;overflow: hidden;background: #000;display:none}
.feature_video.feature .video_container7 .video_ply iframe{position: absolute;top: 0;left: 0;width: 100%;height: 100%;border: 0;-webkit-user-select: none;-moz-user-select: none;-ms-user-select: none;user-select: none;}
.feature_video.feature .close_icon7{position: absolute;right: 10px;top: 10px;border: #fff 1px solid;background-color: transparent;width: 42px;height: 42px;border-radius: 21px;text-align: center;z-index:2; display:none; cursor: pointer}
.feature_video.feature .close_icon7:hover{background-color: #fff}
.feature_video.feature .close_icon7 i{font-size: 18px;line-height: 42px; color: #fff;    z-index: 100; }
.feature_video.feature .close_icon7:hover i{color:#43413f}

section.feature .feature_content, #spec_section .spec_content {padding-bottom:15px;height: auto;}        

section.feature_maria {height: 525px;padding-top: 50px;}
section.feature_maria .maria{width:50%;min-width: 500px; position: absolute; bottom: 0; right: 50%}
section.feature_maria .inner_content{left: 50%;position: absolute;bottom: 0;width: 45%;min-width: 450px;}

section.feature_maria .maria_msg{display:block;margin: 0 auto;width:100%}
section.feature_maria .maria_partner{display:block;margin: 0 auto;width:100%}


#svc_special15{height:auto;    padding-bottom: 50px;}
#svc_special15 .feature_content {text-align: center;}
#svc_special15 .inner_content {width: 477px;margin: 0 auto;}
#svc_special15 h4{color:#fff;}
#svc_special15 .center{color:#fff;}
#svc_special15 img{margin-top:15px;}




#svc_special101 p{text-align:center;}



#bg_video_layer1 .feature_content{margin-bottom: 0; padding-top: 0px;}
#bg_video_layer1{padding-top:50px;padding-bottom:60px;height: 600px;}
#bg_video_layer1 .video_Popup1{padding-top:340px;}





@media only screen and (min-width: 601px){


}
@media only screen and (min-width: 993px){
	#svc_special6 .row {margin-top: 12px;}
    .feature_list .feature_img{text-align: right}
	.eng .feature_c_sections .tab_content {padding: 35px;}	
}
@media only screen and (min-width: 1201px){

}
@media only screen and (max-width: 1200px){

#background_video_layer {
    top: -10%;
  }
}

@media only screen and (min-width: 601px) and (max-width: 992px){

#wsr_special15 .col .section_img{position: relative; left: -95%;}

   #wsr_special15 .section_content h4{   font-size: 26px;}

	#wsr_special15 .video_btn2 img {
		position: inherit;
		left: 0%;    margin-bottom: 30px;
		opacity:1;transition: 0.2s;
	}	
	
	#wsr_special15 .video_btn12 img {
		position: inherit;
		left: 0%;    margin-bottom: 30px;
		opacity:1;transition: 0.2s;
	}	

		    
	#slider_section .swiper-button-next {			padding-right: 100px;		}			
	#slider_section .swiper-button-prev {    padding-left: 100px;}		
			
	.eng #slider_section .slider_text{    left: 22%;}
	#slider_section .slider_text{    left: 45%;}
	#slider_section .feature_content{width:45%;left:25%;}				
			#svc_special1 {
    background-position: -325px;
}
	#svc_special2 .desc_content header {
		font-size: 20px;
	}		
	
	#svc_special2{    background-position: -700px!important;}
	#svc_special2 .heat_img img{width: 80%;margin-top: 0px;min-width: 330px; padding-left: 30px;}
	#svc_special2 .mobile_desc{height:90px; padding: 0 15px; font-size:13px}
	#svc_special2 .row .hide-on-small-only {display: none;}
	#svc_special2 .desc_img img { width: 139%; min-width: 0px; margin-left: -75px; margin-top: -47px;}
	
	.eng #svc_special2 .mobile_desc {height: 128px;}
	.eng #svc_special2 .heat_content header { font-size: 17px;width: 100px;}
	.eng #svc_special2 .heat_img { margin-top: 0px; }
	.eng #svc_special2 .desc_content header { font-size: 20px;    margin-bottom: 5px;}
	.eng #svc_special2 .desc_img img {width: 116%;  min-width: 0px;  margin-left: -45px;  margin-top: -165px;}
	#svc_special2  .feature_content .white_text{width: 102%;}	
	
	#tst_special2b .inner_content img{width:100%;}	
		
	 #svc_special6 h4 {
		font-size: 24px;
		margin-bottom: 30px;
	}	
	
	#svc_special6 .swiper-container {
		padding-bottom: 0px;
	}	
	.swiper-button-gray {
		margin-top: 0px;
	}	
		
	#svc_special6 {height:auto;}
	#svc_special101{height:auto;padding-bottom:30px;}
	 #svc_special101 .col{margin-bottom: 30px;}
	
	#svc_special6 img {width: 100%;}
	#svc_special6 h5 {margin-bottom: 26px; margin-top: 5px;}		
	
	#background_video_layer {top: 10%;}
    
	#bg_video_layer {height: 470px;background-image: url(../../images/products/product_list/svc/113/113_svc_bg_video_m.jpg); background-repeat: no-repeat;background-position:center center;}
	
	#bg_video_layer .container h4 {    margin-top: -51px;}

	
    section.feature_maria{height: 400px}
    section.feature_maria .maria {min-width: 400px; max-width: 450px;}
    section.feature_maria .inner_content {width: 40%;min-width: 300px;}
    #svc_special1 .tab_content {padding: 10px;}
    .feature_list h5 {margin-top: 0}
    .feature_list p {margin-top: 0}
    .feature_list .list_item{text-align: center; margin: 10px 0;}
    .feature_list .feature_img{margin-bottom: 20px}
	.feature_c_sections .tab_content h5 {font-size: 1.44rem;}

	#svc_special5 {height: auto;   margin-bottom: 0px; background-color: #EDEEF2; background: url("../../images/products/product_list/svc/113/113_panel_intro_m.jpg"); background-size: cover; background-position: top;}
	#svc_special5 .left_content_info .content_info {text-align: center;    height: auto; }
	#svc_special5 .left_content_info .icon { padding: 10px;float: none;  padding-right: 0; width: 45%;}
	#svc_special5 .col .desc_img img {display:none;}
	#svc_special5 .left_content_info h5 {margin-top: 3px;  padding-left: 15px;  margin-bottom: -8px;    font-size: 1.4rem;}

	#svc_special6 .large {   font-weight: 700;  color: #fdbe01;  text-align: center;  font-size: 54px; margin-top: 67px; padding-left: 20px;}
	#svc_special6 .row .col .desc h5{font-size: 1.3rem;}
	
	#svc_special7 .large {font-weight: 700;color: #fdbe01; text-align: center;font-size: 54px;margin-top: 158px; padding-left: 20px;}
	
	#svc_special8 .large {  font-weight: 700; color: #fdbe01; text-align: center;font-size: 54px; margin-top: 56px; padding-left: 20px;}
	#svc_special9 {    height: auto;}
	#svc_special9 .col h5 {font-size: 15px;}
	

	
	#svc_special11 .swiper-container .row .inner_content h5{ font-size: 21pt; text-align: right;}
}
@media only screen and (max-width: 992px){
    section.feature .feature_content, #spec_section .spec_content {padding-bottom:0px}
    #svc_special3 .feature_content{padding-top: 50px;padding-bottom: 50px;}
    #svc_special4 .section_one .right_inner{text-align: center}
}
@media only screen and (max-width: 600px){

	#wsr_special15 .section_content h4 {font-size: 26px;    text-align: center;}
	
	#wsr_special15 .col img {		position: inherit;		left: 0px; 		width: 100%;	}	
	
	#wsr_special15 .btn2{text-align:center;margin-bottom:15px;}
	
	#svc_special1 {    height: 355px;    background-position: -285px;}	


	.feature_video.feature .inner_img {
		position: relative;
		width: 40%;
		margin: 0 auto;
	}

	
	#tst_special2b img{width:100%;}
	.eng #svc_special1 {height: auto;}	


	.eng #svc_special10 h4 {font-size: 23px;}
	.eng #svc_special17 h4 {font-size: 22px;}
	

	.swiper-button-gray {margin-top: 0px;}	
	#svc_special9 a{margin-bottom:20px;}
	

	


	.maria_center{position: relative!important;
bottom: 0px!important;
left: 0!important;
width: 100%!important;
max-width: 380px !important;}
	
#svc_special10 h4 {
    font-size: 26px;
    margin-bottom: 60px;
}	
	#tst_special2 .col{margin-bottom:20px;}
	.expand_height{height: auto !important;background:none;}
	

	
	.swiper-button-prev, .swiper-button-next {background-size: 18px 44px;}
	h4 {font-size:1.5rem;}
	#background_video_layer {top: -12%;}
	#bg_video{width:200%;}
	#bg_video_layer {height: auto;background-image: url(../../images/products/product_list/svc/113/113_svc_bg_video_m.jpg); background-repeat: no-repeat;background-position:center center;}
	#bg_video_layer .col .col{width: 100%;margin: 10px;}
	#bg_video_layer .feature_content h4 {    margin-bottom: -11px;}
	#bg_video_layer .col .col {  width: 94%;}
	#bg_video_layer .col .col img.responsive-img {max-width: 100%;}
    section.feature_maria{height:auto}
    section.feature_maria .maria_content{text-align: center}
    section.feature_maria .top_msg{width: 90%;min-width: 275px;margin-bottom: -25px;}
    section.feature_maria .maria {min-width: 275px; width:90%;  position:static}  
    section.feature_maria .inner_content {left: 45%;width: 55%;min-width: 0;}
    .feature_list .list_item {margin-bottom: 0;}
    .feature_list .feature_content > .row {margin-bottom: 0;margin-top: 0}
	.feature_video.feature .video_btn {margin-left: 40px;}
	.feature_video.feature .video_btn p {margin-top: 1px; font-size: 14px; font-weight: bold; padding-right: 64px; margin-left: 60px;}
	.feature_video.feature .video_Popup i {font-size: 60px;}
	




	
    #svc_special3 .col {margin-bottom: 10px;}

    .feature_list h4 {margin-bottom: 0}
    .feature_list h5 {font-size: 1.34rem}

	

	
	
	

	#svc_special6 img { width: 81%; padding-left: 0px;}
	#svc_special6 .row .row h5{     font-size: 15px;
    margin-top: 15px; }


	

	
	#svc_special9 {height: auto;}
	
	#svc_special9 .link_content .link_text {

     text-align: center; }
	.eng #svc_special9 .link_content .link_text {
     font-size: 14pt;
     padding-bottom: 15px;
     padding-top: 15px;
     text-align: center; }
    #svc_special9 .link_content .link_button {
         text-align: center;
	}
	.eng #svc_special9 .link_content .link_button {
         text-align: center;
         font-size: 9pt;
	}
	
	#svc_special10 .tip_content{    margin-top: -45px; margin-bottom: -30px;}
	#svc_special10 .inner_content h5{    margin-bottom: -12px;}
	#svc_special10 .row {    margin-top: -25px;}
	#svc_special10 .row .col {   margin-bottom: 14px;}
	
	
	#svc_special101{    height: auto!important; padding-bottom: 50px; }
	
	
	#svc_special101 .row .col {     margin-bottom: 35px; width: 41%; margin-left: 20px;}	
	
	

	
}
@media only screen and (max-width: 350px){
    .feature_c_sections .tab_content {padding: 10px;}
}
